@media (max-width: 600px) {

    .brand {
        gap: 12px;
    }

    .brand-logo {
        width: 135px;
    }

    .brand-phone {
        padding-left: 12px;
    }

    .brand-phone span {
        font-size: 18px;

    }

    .brand-phone a {
        font-size: 18px;
    }

}

@media (max-width: 600px) {
    .container-hero{
        margin: auto;
    }

    .hero-trust {
       

        margin-top: 32px;
        padding-top: 20px;

        text-align: center;
    }

    .trust-item {
        width: 100%;

        display: flex;
        flex-direction: column;

        align-items: center;
        justify-content: center;

        text-align: center;

        padding: 15px 12px;

        background: rgba(255, 255, 255, 0.55);
        border-radius: 10px;
    }

    .trust-icon {
        width: 40px;
        height: 40px;

        margin-bottom: 8px;
    }

    .trust-content {
        display: flex;
        flex-direction: column;

        align-items: center;

        text-align: center;
    }

    .trust-content strong {
        font-size: 14px;

        text-align: center;
    }

    .trust-content span {
        margin-top: 3px;

        font-size: 11px;

        text-align: center;
    }

}